Bug 1872663 - QE - Design Gherkin Scenarios
Summary: QE - Design Gherkin Scenarios
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Gajanan More
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-26 10:42 UTC by Gajanan More
Modified: 2020-08-28 02:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1875216 (view as bug list)
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6447 None closed Bug 1872663: Gherkin Script Design for Epic ODC-4230 2020-09-03 03:26:52 UTC

Description Gajanan More 2020-08-26 10:42:46 UTC
Design Gherkin Script Scenarios for Epic ODC-4230


Note You need to log in before you can comment on or make changes to this bug.